| Home | Libraries | People | FAQ | More

## Function template load

load — Function to load gregorian::date_period objects using serialization lib.

## Synopsis

    // In header: <boost/date_time/gregorian/greg_serialize.hpp>

    template<typename Archive>
      void load(Archive & ar, gregorian::date_period & dp, unsigned int);

## Description

date_period objects are broken down into 2 parts for serialization: the begining date object and the end date object